@charset "UTF-8";

/* Clearfix*/

#pathBtn:after,
#contents #center .graphBox:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#pathBtn,
#contents #center .graphBox {
  display: inline-block;
  min-height: 1px;
}
* html #pathBtn,
* html #contents #center .graphBox {
  height: 1px;
}
#pathBtn,
#contents #center .graphBox {
  display: block;
}

#bizContentIr1 #contents #topicPath,
#bizContentIr2 #contents #topicPath,
#bizContentIr3 #contents #topicPath,
#bizContentCorp1 #contents #topicPath,
#bizContentCorp2 #contents #topicPath {
  width: 720px;
  float: left;
}

#bizContentBusiness1 #contents #topicPath,
#bizContentBusiness2 #contents #topicPath {
  width: 720px;
  float: left;
}

#contents #codeBox {
  width: 232px;
  padding-top: 3px ;
  float: right;
  text-align: right;
}
#contents #codeBox span {
  width: 112px;
  display: block;
  float: right;
}
#contents #code {
  margin-right: 8px;
  color: #666;
}

#bizContentIr1 #contents #contLeft,
#bizContentIr2 #contents #contLeft,
#bizContentIr3 #contents #contLeft,
#bizContentCorp1 #contents #contLeft,
#bizContentCorp2 #contents #contLeft {
  clear: both;
}
#contents #left ul#catMenu li#cat a {
  height: 0px;
  padding-top: 32px;
  background: url(/common_img/bg_bizcatmenucat.gif) no-repeat 0px 0px;
}

#bizContentCorp1 #contents #center h1,
#bizContentCorp2 #contents #center h1 {
  background-image: url(/common_img/bg_maincorp.jpg) ;
}
#bizContentIr1 #contents #center h1,
#bizContentIr2 #contents #center h1 {
  background-image: url(/common_img/bg_mainir.jpg) ;
}
#bizContentIr3 #contents #center h1 {
  background-image: url(/common_img/bg_mainiretc.gif) ;
}
#bizContentBusiness1 #contents #center h1,
#bizContentBusiness2 #contents #center h1 {
  background-image: url(/common_img/bg_mainbusiness.jpg) ;
}
#bizContentCsr1 #contents #center h1,
#bizContentCsr2 #contents #center h1 {
  background-image: url(/common_img/bg_maincsr.jpg) ;
}
#bizContentEmploy1 #contents #center h1,
#bizContentEmploy2 #contents #center h1 {
  background-image: url(/common_img/bg_mainemploy.jpg) ;
}

#bizContentEtc #contents #center h1 {
  background-image: url(/common_img/bg_mainbizetc.gif) ;
}
/*irNews*/
#contents #center #irNews {
  margin-bottom: 20px;
}
#contents #center #irNews h3 {
  width: 461px;
  height: 24px;
  margin: 0;
  padding: 0;
  background: url(/img/bg_irnewsh3.gif) no-repeat left top;
  text-indent: -9999px;
  float: left;
}

#contents #center #irNews .lst {
  width: 43px;
  height: 16px;
  margin: 0;
  padding: 4px 0 4px 22px;
  background: url(/img/bg_irnewsh3.gif) no-repeat right top;
  float: left;
}

#contents #center #irNews .lst a {
  width: 43px;
  height: 16px;
  color: #fff;
}

/*menuBox*/
#bizContentIr1 #contents #center #menuBox td#box4 h2 a {
  background-position: 0px -216px;
}

#bizContentCorp1 #contents #center #menuBox h2 a {
	background: url(/img/bg_menuboxh8.jpg) no-repeat right top;
}
#bizContentIr1 #contents #center #menuBox h2 a {
	background: url(/img/bg_menuboxh9.jpg) no-repeat right top;
}
#bizContentBusiness1 #contents #center #menuBox h2 a {
	background: url(/img/bg_menuboxh10.jpg) no-repeat right top;
}
#bizContentCsr1 #contents #center #menuBox h2 a {
	background: url(/img/bg_menuboxh11.jpg) no-repeat right top;
}
#bizContentEmploy1 #contents #center #menuBox h2 a {
	background: url(/img/bg_menuboxh12.jpg) no-repeat right top;
}
#bizContentIr1 #contents #center #menuBox #box5 h2 {
  background: url(/img/bg_menuboxh9.jpg) no-repeat 0px -270px;
  text-indent: -9999px;
}
/*Employ menuBox*/
#bizContentEmploy1 #contents #center #menuBox td {
  background: none;
  border: 1px solid #4891e8;
}
#bizContentEmploy1 #contents #center #menuBox td.spaceCell {
  border: none;
}
#bizContentEmploy1 #contents #center #menuBox td.spaceCell2 {
  border: none;
}
#bizContentEmploy1 #contents #center #menuBox td.blankCell {
  border: none;
}
#bizContentEmploy1 #contents #center #menuBox h2 {
  height: 49px;
	background: url("/img/bg_menuboxh12.jpg") no-repeat 0 0;
    text-indent: -9999px;
}
#bizContentEmploy1 #contents #center #menuBox h2 a {
  padding-top: 49px;
}
#bizContentEmploy1 #contents #center #menuBox #box1 h2 {
  background-position: 0px 0px;
}
#bizContentEmploy1 #contents #center #menuBox #box2 h2 {
  background-position: 0px -54px;
}
#bizContentEmploy1 #contents #center #menuBox #box3 h2 {
  background-position: 0px -108px;
}
#bizContentEmploy1 #contents #center #menuBox #box4 h2 {
  background-position: 0px -162px;
}


#bizContentEmploy1 #contents #center #menuBox td#box1 {
  width: 524px;
}

#bizContentEmploy1 #contents #center #menuBox td#box1 p {
	width: 242px;
	height: 69px;
	padding: 0 0 12px 0;
	margin: 12px 0 0 12px;
	float: left;
}

/*
#bizContentEmploy1 #contents #center #menuBox td#box1 p {
	width: 242px;
	height: 69px;
	padding: 0 0 12px 0;
	margin: 12px 0 0 12px;
	background: url("/img/bg_btnemployrecruit3.gif") no-repeat left top;
	float: left;
}
*/

#bizContentEmploy1 #contents #center #menuBox td#box1 p#p2 {
	width: 242px;
	height: 69px;
	padding: 0 0 12px 0;
	margin: 12px 0 0 12px;
	background: url("/img/bg_btnemployrecruit.gif") no-repeat left top;
	float: left;
}
#bizContentEmploy1 #contents #center #menuBox td#box1 p.noLnk {
  width: 192px;
  height: 46px;
  padding: 23px 25px 0 ;
}

#bizContentEmploy1 #contents #center #menuBox td#box1 p a {
  height: 69px;
  padding: 0px 0px 0 0px;
  display: block;
  text-decoration: none;
}

/*#bizContentEmploy1 #contents #center #menuBox td#box1 p a {
  height: 46px;
  padding: 23px 18px 0 45px;
  background: url("/img/ico_lnkbtnemploy.gif") no-repeat 20px center;
  display: block;
  text-decoration: none;
}
*/


#bizContentEmploy1 #contents #center #menuBox td#box2 p span {
  font-size: 92%;
  display: block;
}

#bizContentEmploy1 #contents #center #menuBox td#box2 p {
	width: 242px;
	height: 69px;
	padding: 0 0 12px 0;
	margin: 12px 0 0 12px;
	float: left;
}
#bizContentEmploy1 #contents #center #menuBox td#box2 p.noLnk {
  width: 192px;
  height: 46px;
  padding: 23px 25px 0 ;
}
#bizContentEmploy1 #contents #center #menuBox td#box2 p a {
  height: 69px;
  padding: 0px 0px 0 0px;
  display: block;
  text-decoration: none;
}


#bizContentEmploy1 #contents #center #menuBox td#box2 p span {
  font-size: 92%;
  display: block;
}

#bizContentEmploy1 #contents #center #menuBox td#box3 p {
	width: 242px;
	height: 69px;
	padding: 0 0 12px 0;
	margin: 12px 0 0 12px;
	float: left;
}

/*#bizContentEmploy1 #contents #center #menuBox td#box3 p {
  width: 242px;
  height: 69px;
  padding: 0 0 12px 0;
  margin: 12px 0 0 12px;
  background: url("/img/bg_btnemployrecruit.gif") no-repeat left top;
  float: left;
}
*/

#bizContentEmploy1 #contents #center #menuBox td#box3 p.noLnk {
  width: 192px;
  height: 46px;
  padding: 23px 25px 0 ;
}

#bizContentEmploy1 #contents #center #menuBox td#box3 p a {
  height: 69px;
  padding: 0px 0px 0 0px;
  display: block;
  text-decoration: none;
}

/*#bizContentEmploy1 #contents #center #menuBox td#box3 p a {
	height: 46px;
	padding: 23px 18px 0 45px;
	background: url("/img/ico_lnkbtnemploy.gif") no-repeat 20px center;
	display: block;
	text-decoration: none;
}
*/


#bizContentEmploy1 #contents #center #menuBox td#box3 p span {
  font-size: 92%;
  display: block;
}

#bizContentEmploy1 #contents #center #menuBox td#box4 p {
	width: 242px;
	height: 69px;
	padding: 0 0 12px 0;
	margin: 12px 0 0 12px;
	float: left;
}
#bizContentEmploy1 #contents #center #menuBox td#box4 p.noLnk {
  width: 192px;
  height: 46px;
  padding: 23px 25px 0 ;
}
#bizContentEmploy1 #contents #center #menuBox td#box4 p a {
  height: 69px;
  padding: 0px 0px 0 0px;
  display: block;
  text-decoration: none;
}


#bizContentEmploy1 #contents #center #menuBox td#box4 p span {
  font-size: 92%;
  display: block;
}

/*right*/

/*ir*/

#contents #right #recentIrDoc h5 {
  height: 0px;
  padding-top: 25px;
  background-position: 0px 0px;
}
#contents #right .rightBox2 dd#dlAll {
  padding: 5px 0;
}
#contents #right #recentIrDoc dd#dlAll a {
  width: 171px;
  height: 42px;
  padding-top :10px;
  margin: auto;
  background: url(/common_img/bg_btndlall.gif) no-repeat left top;
  text-align: center;
  font-weight: bold;
  display: block;
}

#contents #right #sharePrice {
  width: 193px;
  height: 71px;
  margin-bottom: 20px;
}
#contents #right #sharePrice a {
  width: 193px;
  padding-top: 71px;
  overflow: hidden;
  text-indent:-9999px;
  background: url(/common_img/bg_btnshareprice.gif) no-repeat left top;
  display: block;
}


/*financial*/


#contents #center .graphBox {
  margin-bottom: 10px;
}
#contents #center .graphBox .graphLeft {
  float: left;
}
#contents #center .graphBox .graphRight {
  float: right;
}
#contents #center .footnote {
  margin-top: 10px;
  display: block;
}
/*irLibrary*/
#contents #center dl.resultLst {
  padding: 0;
}
#contents #center dl.resultLst dt {
  margin-bottom: 1.5em;
  padding: 10px 10px 10px 15px;
  background: url(/img/bg_btnoac.gif) no-repeat center bottom;
  border: 1px solid #c2c2c2;
}


#bizContentBusiness2 .pixFr {
  text-align: center;
}
#bizContentBusiness2 .pixFr img {
  margin-bottom: 15px;
}
#bizContentEtc #center .lnkLst li {
  padding: 5px 0;
  border-bottom: 1px dotted #acacac;
}
#bizContentEtc #center .lnkLst li span {
  margin-right: 1.5em;
}

/*irFAQ*/
#contents #center dl.faqLst a {
  padding-left: 14px;
  background: url(/common_img/ico_lnk.gif) no-repeat left center;
}

/*employ*/

#bizContentEmploy2 #contents #right #entryBanner h5 {
  background-image: url("/img/bg_right_entry.gif") ;
}

/*environment*/
#contents #center ul.ecopass {
  margin-left:1.5em;/
}

#contents #center ul.ecopass li{
  list-style-type: none;
}

#contents #center ul.ecopass li:before {
  content: "→";
  margin-left:-1em;
}
